E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsaslserversecrets.h File Reference
`#include "gdef.h"`
`#include "gvalid.h"`
`#include "gsecret.h"`
`#include <string>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GAuth::SaslServerSecrets
| An interface used by GAuth::SaslServer to obtain authentication secrets. More...

## Namespaces
| GAuth
| SASL authentication classes.